Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 19 Sep 2021 15:48:11 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery shweta                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shweta Bot:  Hi Shweta ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9502462819 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0502942947            07:36 PM, 19th Sep                   Sohaib                   Hi Shweta ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:37 PM, 19th Sep                     shweta                    Hi...           07:37 PM, 19th Sep                   Sohaib                   We would like to inform you that our courier partner tried to contact you on (971502942947)  but didn't receive any response from your end           07:39 PM, 19th Sep                     shweta                    For the last 2 days I'm getting sms alerts that the shipment is out for drlivery and then in the evening i get tge message that they were unable to deliver and will re-attemot the delivery           07:39 PM, 19th Sep                   Sohaib                   Could you please confirm that if the following contact number is correct : 971502942947           07:40 PM, 19th Sep                     shweta                    He's lying... sorry to use this phrase but the agent is clearly lying coz i didn't get any calls and there aren't any missed calls either           07:40 PM, 19th Sep                     shweta                    And this cant happen for 2 days in a row           07:41 PM, 19th Sep                     shweta                    Yes,its the correct number           07:41 PM, 19th Sep                   Sohaib                   We sincerely apologize for any inconvenience caused to you However Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you on 971502942947 prior to the delivery of your items.           07:42 PM, 19th Sep                   Sohaib                   Is there anything else I can help you with?           07:42 PM, 19th Sep                     shweta                    When should i expect the delivery now?           07:43 PM, 19th Sep                   Sohaib                   Rest assured We will do our best to arrange that for you very soon.           07:44 PM, 19th Sep                   Sohaib                   Is there anything else I can help you with?           07:46 PM, 19th Sep                     shweta                    No... thats all.. thanks           07:47 PM, 19th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:47 PM, 19th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3121824